body {
    font-family: 'IBM Plex Sans', 'Helvetica Neue', 'Arial', sans-serif;
    overflow-x: hidden;
    position: relative;
}
h1,h2,h3,h4,h5,h6{font-family: 'IBM Plex Sans', 'Helvetica Neue', 'Arial', sans-serif;}
.row{display:block;}
footer .row{display:flex;}
footer{position:relative;}
.boduBottom{padding:0.4em;font-size:0.8em;color:#fff;background:#499360;text-align:center;margin-top:0.8em;}
#contentPage{padding-top:120px;}

.articlepage{
    background: linear-gradient(90deg, #f5f5f5 1px, transparent 1%) 1px 0, #fff;
    background-size: 8.32% 1px;
}


.section{padding:2em 0;}

.content p.description {
    font-size: 32px;
    font-weight: 300;
    line-height: 1.2;
}
.menu-item a {
   
    font-weight: 500;
    color: black;
    
}
a.current-menu-item {
    color: #499361;
    pointer-events: none;
}

#sidebar{padding-top:120px;}
#sidebar ul li{list-style:none;}

.boduHidden{opacity:0;}

.boduVisible{opacity:1;}

.bodu1{

  -webkit-animation-duration: 3s;

  -webkit-animation-delay: 0s;

  

}



.bodu2{

  -webkit-animation-duration: 2s;

  -webkit-animation-delay: 4s;

  

}



.bodu3{-webkit-animation-duration: 3s;

  -webkit-animation-delay: 6s;

  }




/* table hack */
table thead {
    background: none; 
    color: #0a0a0a;
}

table thead, table tbody, table tfoot {
    border:none; 
    background-color: none;
}

table tbody tr:nth-child(even) {
    background-color: #ffffff;
}

/* accordion hack */
.accordion-title {
    display: block;
    padding: 1.25rem 1rem;
    line-height: 1;
    font-size: 1.25rem; */
    color: #0a0a0a; 
    position: relative;
    border: 1px solid #e6e6e6;
    border-bottom: 0;
}


a.accordion-title{color: #0a0a0a;}
a.accordion-title::before{color:#cb2229;font-weight:bold;}


.accordion-content {
   
    
    background-color: #0a0a0a;
    color: #ffffff;
}

/* for mp3 player */
.ui360,
.sm2-360ui {
  /* size of the container for the circle, etc. */
  width:50px;
  height:50px;
}


@media screen and (max-width: 39.9375em) {
.title-bar{background:#fff;}
.menu-icon:after {
    content: '';
    position: absolute;
    display: block;
    width: 100%;
    height: 2px;
    background: #499360;
    top: 0;
    left: 0;
    box-shadow: 0 7px 0 #499360, 0 14px 0 #499360;
}

.wp-block-columns,.content,{padding:2%;}
.articlepage{padding-left:4%;padding-right:4%;}
.section{padding:2em;}


}


@media only screen and (min-width: 1600px) {

 
 }

 /* tablets */
@media only screen and  (min-device-width : 768px) 
and (max-device-width : 1024px) {
    .section{padding:2em;}

 }


/* ipad portrait fixes */
 @media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) { 
#

 }

 @media only screen and (orientation : portrait)
{}

